%MEQLD  Selects ld script for MEQ
% MEQLD(MODE) selects the appropriate ld script for MEQ usage. MODE is
% either 'host' or 'target'. Called by RTWMAKECFG, built with MKCSF.
%
% [+MEQ MatlabEQuilibrium Toolbox+] Swiss Plasma Center EPFL Lausanne 2022. All rights reserved.
function f = meqld(mode)
 switch mode
  case 'host'
   switch computer
    case 'GLNXA64', f = 'meqld.lib';
   end
  case 'target'
   f = 'meqldrt.lib';
 end
end